Reference record for OID 1.3.6.1.4.1.15.0.34

Parent
1.3.6.1.4.1.15.0 (0)
Node code
34
Node name
ds0ErrorThresholdTrap
Numeric OID
1.3.6.1.4.1.15.0.34
URN notation
urn:oid:1.3.6.1.4.1.15.0.34
ASN.1 notation

{1 3 6 1 4 1 15 0 34}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) xylogics(15) 0 ds0ErrorThresholdTrap(34)}
OID-IRI notation
  • /1/3/6/1/4/1/15/0/34
  • /ISO/Identified-Organization/6/1/4/1/15/0/34
  • /ISO/3/6/1/4/1/15/0/34
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/xylogics/0/ds0ErrorThresholdTrap
  • /iso/identified-organization/dod/internet/private/enterprises/xylogics/0/ds0ErrorThresholdTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/xylogics/0/ds0ErrorThresholdTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/xylogics/0/ds0ErrorThresholdTrap
  • /iso/org/dod/internet/private/enterprise/xylogics/0/ds0ErrorThresholdTrap
  • /iso/org/dod/internet/private/enterprises/xylogics/0/ds0ErrorThresholdTrap
  • /iso/org/dod/internet/private/ldap-enterprise/xylogics/0/ds0ErrorThresholdTrap
  • /iso/org/dod/internet/private/vendor-objects/xylogics/0/ds0ErrorThresholdTrap
  • /iso/iso-identified-organization/dod/internet/private/enterprise/xylogics/0/ds0ErrorThresholdTrap
  • /iso/iso-identified-organization/dod/internet/private/enterprises/xylogics/0/ds0ErrorThresholdTrap
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/xylogics/0/ds0ErrorThresholdTrap
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/xylogics/0/ds0ErrorThresholdTrap
  • /iso/iso-organization/dod/internet/private/enterprise/xylogics/0/ds0ErrorThresholdTrap
  • /iso/iso-organization/dod/internet/private/enterprises/xylogics/0/ds0ErrorThresholdTrap
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/xylogics/0/ds0ErrorThresholdTrap
  • /iso/iso-organization/dod/internet/private/vendor-objects/xylogics/0/ds0ErrorThresholdTrap

Descriptions

ds0ErrorThresholdTrap — MIBdepot

This trap is generated when the number of consecutive call failures meets or exceeds ds0ErrorThreshold. This trap is supported on the following products: 5399, 5393, 6300, 8000.

Source records

ds0ErrorThresholdTrap

Status in source: unspecified.

Names: ds0ErrorThresholdTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "ds0ErrorThresholdTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "xylogics",
    "VARIABLES",
    "{",
    "anxt1ChanConsecFail",
    ",",
    "ds0ErrorThreshold",
    ",",
    "anxt1ChanIndex",
    ",",
    "anxt1ChanNumber",
    "}",
    "DESCRIPTION",
    "\"This trap is generated when the number of consecutive call failures meets or exceeds ds0ErrorThreshold. This trap is supported on the following products: 5399, 5393, 6300, 8000.\"",
    "::=",
    "34"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "xylogics"
      ]
    ],
    [
      "VarTypes",
      [
        "anxt1ChanConsecFail",
        "ds0ErrorThreshold",
        "anxt1ChanIndex",
        "anxt1ChanNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap is generated when the number of consecutive call failures meets or exceeds ds0ErrorThreshold. This trap is supported on the following products: 5399, 5393, 6300, 8000."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: XYLOGICS-TRAP-MIB

    Published definition
    ds0ErrorThresholdTrap TRAP-TYPE
    		ENTERPRISE    xylogics
    		VARIABLES     { anxt1ChanConsecFail,
    				ds0ErrorThreshold,
    				anxt1ChanIndex,
    				anxt1ChanNumber }
    		DESCRIPTION
    			"This trap is generated when the number of 
    			consecutive call failures meets or exceeds
    			ds0ErrorThreshold.
    			
    			This trap is supported on the following products:
    			5399, 5393, 6300, 8000."
    		::= 34
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1213-MIB': ['sysDescr'], 'RFC1406-MIB': ['dsx1LineStatus', 'dsx1CurrentESs', 'dsx1CurrentPCVs', 'dsx1CurrentUASs', 'dsx1CurrentBESs', 'dsx1CurrentCSSs', 'dsx1CurrentSESs'], 'XYLO-MIB-SMI': ['xylogics'], 'XYLO-WAN-MIB': ['anxt1ChanIndex', 'anxt1ChanNumber', 'anxt1CurrentBpvs', 'anxt1CurrentOofs', 'anxt1CurrentEsfs', 'anxt1CurrentLofcs', 'anxt1ChanConsecFail', 'anxt1WanIndex', 'ss7CurrentGateway', 'nfasBackupStatus', 'nfasConnectionStatus'], 'XYLO-MODEM-MIB': ['mdmNumber', 'mdmStatConsecFail'], 'XYLO-CALLMGMT-MIB': ['actcallDeviceType', 'actcallDeviceNumber', 'actcallSetupTime', 'actcallCallingNumber', 'actcallCalledNumber', 'actcallUsername', 'callHistDeviceType', 'callHistDeviceNumber', 'callHistWANUnitNumber', 'callHistCalledNumber', 'callHistUsername', 'callHistDisconnectReason', 'callHistAsyMdmDisconnectReason', 'callHistSetupTime', 'callHistIndex', 'callHistCallingNumber', 'callHistOctetsRx', 'callHistOctetsTx', 'callHistChannel'], 'XYLO-TRAPOBJECTS-MIB': ['anxTrapUserName', 'anxTrapPortIndex', 'anxTrapPortType', 'anxTrapInetAddr', 'anxTrapAttackErrcode', 'anxTrapAttackErrmsg', 'anxTrapDbErrcode', 'anxTrapDbErrmsg', 'wanBpvThreshold', 'wanOofThreshold', 'wanEsThreshold', 'wanCvThreshold', 'wanEsfThreshold', 'wanSesThreshold', 'wanUasThreshold', 'wanBesThreshold', 'wanLofcThreshold', 'wanCssThreshold', 'ds0ErrorThreshold', 'trapAfdMsg', 'mdmErrorTrapThresh']}
    · Archived source file
    Source location: XYLOGICS-TRAP-MIB::ds0ErrorThresholdTrap.
    Source version and references

    Archived: 2026-10-19T00:22:07.604822+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.15)

Barnes Jim

Siblings (40)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.15.0.1 suspectAttackTrap00
1.3.6.1.4.1.15.0.2 acpdbmerrorTrap00
1.3.6.1.4.1.15.0.4 wanAlarmTrap00
1.3.6.1.4.1.15.0.5 wanAlarmClearTrap00
1.3.6.1.4.1.15.0.6 wanBpvThreshTrap00
1.3.6.1.4.1.15.0.7 wanBpvClearTrap00
1.3.6.1.4.1.15.0.8 wanOofThreshTrap00
1.3.6.1.4.1.15.0.9 wanOofClearTrap00
1.3.6.1.4.1.15.0.10 wanEsThreshTrap00
1.3.6.1.4.1.15.0.11 wanEsClearTrap00
1.3.6.1.4.1.15.0.12 callBeginTrap00
1.3.6.1.4.1.15.0.13 callEndTrap00
1.3.6.1.4.1.15.0.14 unexpectDisconnectTrap00
1.3.6.1.4.1.15.0.15 forcedCallDisconnectTrap00
1.3.6.1.4.1.15.0.16 nodeUnreachableTrap00
1.3.6.1.4.1.15.0.17 wanCvThreshTrap00
1.3.6.1.4.1.15.0.18 wanCvClearTrap00
1.3.6.1.4.1.15.0.19 wanEsfThreshTrap00
1.3.6.1.4.1.15.0.20 wanEsfClearTrap00
1.3.6.1.4.1.15.0.21 wanSesThreshTrap00
1.3.6.1.4.1.15.0.22 waSesClearTrap00
1.3.6.1.4.1.15.0.23 wanUasThreshTrap00
1.3.6.1.4.1.15.0.24 wanUasClearTrap00
1.3.6.1.4.1.15.0.25 wanBesThreshTrap00
1.3.6.1.4.1.15.0.26 wanBesClearTrap00
1.3.6.1.4.1.15.0.27 wanLofcThreshTrap00
1.3.6.1.4.1.15.0.28 wanLofcClearTrap00
1.3.6.1.4.1.15.0.29 wanCssThreshTrap00
1.3.6.1.4.1.15.0.30 wanCssClearTrap00
1.3.6.1.4.1.15.0.31 wanFailWanTrap00
1.3.6.1.4.1.15.0.32 wanMdmErrorThreshTrap00
1.3.6.1.4.1.15.0.33 modemUnavailableTrap00
1.3.6.1.4.1.15.0.35 afderrorTrap00
1.3.6.1.4.1.15.0.36 dvsConnectFailure00
1.3.6.1.4.1.15.0.37 ss7GwConnectTrap00
1.3.6.1.4.1.15.0.38 ss7GwDisconnectTrap00
1.3.6.1.4.1.15.0.39 operModemImageVersTrap00
1.3.6.1.4.1.15.0.40 wanVersionTrap00
1.3.6.1.4.1.15.0.41 nfasBackupStatusTrap00
1.3.6.1.4.1.15.0.42 nfasConnectionStatusTrap00